HttpRequest::getContentType
HttpRequest::getHeaders
HttpRequest
PHP Manual

# HttpRequest::getCookies

(PECL pecl_http >= 0.10.0)

HttpRequest::getCookies — Get cookies

### Description

public array HttpRequest::getCookies ( void )

Get previously set cookies.

### Return Values

Returns an associative array containing any previously set cookies.

HttpRequest::getContentType
HttpRequest::getHeaders
HttpRequest
PHP Manual